[android-components](../../../index.md) / [mozilla.components.browser.menu.facts](../../index.md) / [BrowserMenuFacts](../index.md) / [Items](./index.md)

# Items

`object Items` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/menu/src/main/java/mozilla/components/browser/menu/facts/BrowserMenuFacts.kt#L19)

Items that specify which portion of the [BrowserMenu](#) was interacted with.

### Properties

| Name | Summary |
|---|---|
| [WEB_EXTENSION_MENU_ITEM](-w-e-b_-e-x-t-e-n-s-i-o-n_-m-e-n-u_-i-t-e-m.md) | `const val WEB_EXTENSION_MENU_ITEM: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
